<?php

namespace App\Http\Requests\Parents;

use App\Http\Requests\ApiFormRequest;

class ParentEventParticipationRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'participation' => ['required', 'array'],
        ];
    }
}
